Subject: Candidate Name - Satyesh Mishra
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 8 Nov 2022 01:43:44 -0700 (MST)

Candidate Name - satyesh mishra 

English Typing Speed - 31 WPM. 
Accuracy - 100% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. As I've been working since too long as a customer support executive in a reputed organization named Majorel India pvt Ltd. So I have yhe basic understanding of communication over the email. 
As my previous job was related to total email process so I know ho to frame a good email and easy to understand emai.To communicate in a very easy words is mandotary for any kind of communication. 
Firstly as customer support executive I need to understand the basic requirement of client/customer after which I have to provide the resolution according to comapny's policy. There are some basic parametre are there to communicate with the client. We must take care of the Mirroring, Proper paragraphing, Punctuation, Grammatical error, Emapathy, Ownership. By using all these parametre any kind of email will be the best. Secondly we need to understand exact concern what client is asking and answer accordingly. 
As a customer support executive, We need to take care of Customer satisfaction and it should be our priority. As we are here to help the customers. Apart fro all the above parametre we must follow the organization's guidelines and terms of conditions. We must follow the compliance related scenario of the company. And if there is any kind of update is coming from the management we should adhere it and must follow. According to me a good CSE is whom who understands the customer query in one go and reply accordingly. And i'll try to take care of it.